import alignSelf from "./alignSelf";
it("renders nothing", function () {
  expect(alignSelf({})).toBe(false);
});
it("renders start", function () {
  expect(alignSelf({
    alignSelf: "start"
  })).toBe("align-self: flex-start;");
});
it("renders center", function () {
  expect(alignSelf({
    alignSelf: "center"
  })).toBe("align-self: center;");
});
it("renders end", function () {
  expect(alignSelf({
    alignSelf: "end"
  })).toBe("align-self: flex-end;");
});
it("renders stretch", function () {
  expect(alignSelf({
    alignSelf: "stretch"
  })).toBe("align-self: stretch;");
});